rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - a -

- ac : _sql_dbcursor_s
- active : dnli_s , rpmdsObject_s , rpmfiObject_s , rpmsig_s , rpmftsObject_s
- address : urlinfo_s::fdNotify_s
- al : rpmalObject_s
- algo : pgpPktPubkey_s , rpmdc_s , rpmrepo_s
- algos : rpmdc_s , _node , rpmfts_s
- all : _sql_dbcursor_s
- alloced : rpmal_s , headerSprintfArgs_s
- allow : urlinfo_s
- amount : rpmpsm_s
- anyarch : Spec_s
- app_private : __db , __db_env
- append : _HE_s
- ar_dmode : AttrRec_s
- ar_dmodestr : AttrRec_s
- ar_fmode : AttrRec_s
- ar_fmodestr : AttrRec_s
- ar_group : AttrRec_s
- ar_user : AttrRec_s
- arbtid : rpmQVKArguments_s
- archnum : rpmlead
- arg : urlinfo_s
- argc : rpmhookArgs_s
- argt : rpmhookArgs_s
- argv : rpmDataType_u , DepMsg_s , rpmhookArgs_s
- array : sprintfToken_s
- arrayCount : sprintfTag_s
- asn1 : DIGEST_CTX_s
- attribute : VFA
- autoProv : Package_s
- autoReq : Package_s
- av : _sql_dbcursor_s , sprintfTag_s
- avail : _HE_s
- avlen : _sql_dbcursor_s